activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Clebert Suconic <clebert.suco...@gmail.com>
Subject Re: Artemis 1.5.4 release?
Date Mon, 06 Mar 2017 20:02:36 GMT
Does he need a 1.5.4? or a 2.0.0 would work?

With the refactoring I just finished I think a 2.0 is eminent to go
out soon. I had proposed the refactoring I just finished and I had
held 2.0 before for it.. so I think it's ready to go now.


I think the next to be released would be 2.0...

Unless it wouldn't be too overwhelming to release both 1.5.4 and 2.0.0
at the same time.

On Mon, Mar 6, 2017 at 12:27 PM, John D. Ament <johndament@apache.org> wrote:
> Hey guys
>
> Just wondering, is there a plan right now for a 1.5.4?  Romain's blocked a
> bit on the issue he reported this morning (morning my time at least) so I
> wanted to get him something to help fix it this week if possible.
>
> If there is no plan, I can execute the release steps to prep a release and
> call a vote.  Thoughts?
>
> John



-- 
Clebert Suconic

Mime
View raw message